Bug 58600 - reply flag may get forgotten
Summary: reply flag may get forgotten
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mutt   
(Show other bugs)
Version: 7.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-21 08:52 UTC by Tim Waugh
Modified: 2014-03-17 02:25 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-26 22:30:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2002-01-21 08:52:03 UTC
Description of Problem:
When replying to mail that was previously post-poned, the reply flag on the 
original message may not get set.

Version-Release number of selected component (if applicable):
mutt-1.2.5.1-1

How Reproducible:
100%

Steps to Reproduce:
1. Start a reply to a message
2. Post-pone it.
3. Switch to another folder.
4. Resume the message and send it.
5. Switch back to original folder.

Actual Results:
'r' flag not set on message.

Expected Results:
'r' flag set on message, or else a warning saying that it couldn't be set.

Additional Information:

Comment 1 Bill Nottingham 2005-01-26 22:30:23 UTC
Cleaning up bugs on older releases; this is not something we're
probably going to investigate in-house.


Note You need to log in before you can comment on or make changes to this bug.